## swac-scan 0.2

=== debian/changelog ===
swac-scan (0.2-0ubuntu9) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:21:43 +1100

swac-scan (0.2-0ubuntu8) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 15:00:50 +0000

swac-scan (0.2-0ubuntu7) lunar; urgency=medium

  * No-change rebuild against libflac++10 & libflac12.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Nov 2022 16:31:07 +0000

swac-scan (0.2-0ubuntu6) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:04 +0100

swac-scan (0.2-0ubuntu5) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:46:11 +0000

swac-scan (0.2-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:54:00 +0000

swac-scan (0.2-0ubuntu3) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:25:01 -0700

swac-scan (0.2-0ubuntu2) lucid; urgency=low

  [ Bhavani Shankar ]
  * swac-scan-0.2/src/speex.cc:
    + Add missing #include to compile with gcc 4.4 and hence fix ftbfs
      (LP: #526458) 

  [ Andrew Starr-Bochicchio ]
  * debian/rules: Convert to use simplified dh rules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control: Bump Standards-Version to 3.8.4

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 25 Feb 2010 23:27:36 -0500

swac-scan (0.2-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #325361)

 -- Nicolas Vion <nico@yojik.eu>  Thu, 05 Feb 2009 11:37:29 +0000
