=== debian/control ===
Source: swac-scan
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Vion <nico@yojik.eu>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, pkg-config, libglibmm-2.4-dev, libid3tag0-dev, libogg-dev, libvorbis-dev, libflac++-dev
Standards-Version: 3.8.4
Homepage: http://shtooka.net/

Package: swac-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Metatags scanner for SWAC audio collections
 Swac-scan is a simple command line program that enables the generation of 
 index files for audio collections of words (SWAC). 
 It can extract tags from .flac, .ogg, .spx and .mp3 (id3v2 only) audio files.
